/* CALENDER module */
#calendar-icon
{
	width: 175px;
}
#calender-icon .day, #calender-icon .day-event
{
	width: 25px;
	height: 25px;
	vertical-align: middle;
	text-align: center;
	font-family: Arial,Tahoma,Arial,Arial,Times New Roman;
	font-size: 14px;
}
#calendar-main
{
	width: 100%;
}
#calendar-main .dayheading
{
	color: #272727;
	background-color: #787878;
}
#calendar-main .tablerow
{
	font-family: Arial,Tahoma,Arial,Arial,Times New Roman;
	font-size: 14px;
	background:#6EA515;
}
#calendar-main  .day-event{
  background-color:#6EA515 ;
}
#calendar-main .day, #calendar-main .today
{
	width: 14%;
	padding-top: 10px;
	text-align: center;
	font-family: Arial,Tahoma,Arial,Arial,Times New Roman;
	font-size: 14px;
	color:#FFFFFF;
	/*border: 1px solid #FFFFFF;*/
}
#calendar-main .tablerow a
{
	color:#FFFFFF;
}
#calendar-main td.today,#calendar-main td.day-event today
{
	color: #272727;
	background-color: #787878;
}
#calendar-main .today a,#calendar-main  .day-event today a
{
	color: #272727;
}
#search-results-calendar td
{
	vertical-align: middle;
	text-align: center;
	font-family: Arial,Tahoma,Arial,Arial,Times New Roman;
	font-size: 14px;
	border: 1px solid #FFFFFF;
}


.newsTextLarge
{
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

.month
{
	background-color: #ffffff;
	font: bold 10px verdana;
	color: #77768F;
	text-decoration: none;
}
.daysofweek
{
	background-color: #221D54;
	font: bold 10px verdana;
	color: white;
}
.days
{
	font-size: 10px;
	font-family: verdana;
	color: black;
	background-color: ;
	padding: 2px;
}
.days a
{
	font-size: 10px;
	font-family: verdana;
	color: black;
	background-color: ;
	padding: 2px;
	text-decoration: none;
}
.days #today
{
	font-weight: bold;
	color: red;
}



.links_text
{
	font-family: Arial,Tahoma,Arial,Arial,Times New Roman;
	font-size: 9px;
	font-weight: normal;
	color: #272727;
}
.calContent
{
	font-size: 9px;
	text-align: center;
}


/* CALENDER CSS Ends*/
